body, .bodyLayout {
    font-family:"Arial Unicode MS", arial, sans-serif;
    font-size:10pt;
    line-height:normal;
    border-spacing:0;
}

body {
    background-color: #EFF1EB;
}

td {
    font-family:"Arial Unicode MS", arial, sans-serif;
}

/* float clearing for IE6 */
* html .clearfix {
    height: 1%;
    overflow: visible;
}

/* float clearing for IE7 */
*+html .clearfix {
    min-height: 1%;
}

/* float clearing for everyone else */
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
    font-size: 0;
}


div.panelContent {
    margin-top: 1em;
}

div.panelContent .top {
    margin-bottom:0.5em;
}

.ad_218 {
    width: 218px;
    margin-bottom:0.5em;
}

.lAR {
    direction:rtl;
    text-align:right;
}

/* exception for TOC and search results */

#tocContent .art_title, #frmSearchResults .art_title {
    text-align: left;
}

.fulltext, .abstractSection p {
    margin: 0.5em 0 2em 0;
}

.abstractSection h4 {
    margin: 0;
}

.artAuthors .fulltext {
    margin: 1em 0;
}

.em1 {
    margin: 1em 0 0;
}
